Support » Plugin: Site Kit by Google - Analytics, Search Console, AdSense, Speed » Looks like the AMP CDN is restricted in your region

  • Resolved mohammedgaber3774

    (@mohammedgaber3774)


    Hi
    i get this error when i traying to connect the plugin with my website
    is there any solutions for this?
    by the way my country is Egypt
    Thanks in Advance

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support James Osborne

    (@jamesosborne)

    Hi there @mohammedgaber3774,

    Unfortunately for reasons beyond our control AMP is restricted in your region at present. With AMP being a requirement during Site Kit setup this message you’re encountering is normal.

    We do have a GitHub issue whereby similar users did manage to get connected via various means.

    Sorry we can’t be of more assistance on this. Feel free to keep watch of that GitHub issue, where we’ll announce any updates on any changes to the plugin going forward.

Viewing 1 replies (of 1 total)
  • The topic ‘Looks like the AMP CDN is restricted in your region’ is closed to new replies.